@font-face
{
font-family: futura;
src: url(../fonts/futura.ttf);
font-weight:bold;
}

#header { width:100%; background: url(../images/backgroundfull.png) no-repeat center bottom #ffffff; margin: 0 auto; display: block; overflow: hidden; margin: 10px 0 0; height: 106px;}
.phonespace{ margin: 2px 0 2px 0; font-family: 'futura', 'calibri'; color: #f1b309; font-weight: bolder;}
/*#header1{display: none;}
@media screen and (min-width: 320px) and (max-width: 480px) {
#header1 { width:100%; background: url(../images/backbig320.png) no-repeat center bottom #ffffff; margin: 0 auto; display: block; overflow: hidden; margin: 10px 0 0; height: 105px;}
#header {display: none;}
}*/
#main{ background-color: #005500;}
.exa_logo{ margin: 0 0 12px 8px; float: left; }
#calculate{ padding: 10px 0 15px 0; display: none; text-align: center;}
.phone{font-family: 'futura','calibri'; float: right; font-size: 14px; margin: 5px 5px 0 0; color: #f1b309; height: 55px; font-weight: bolder;}
.phoneleft{float: left;color: #f1b309;}
.phoneright{float: right;color: #f1b309;}
.navi{clear: both;}
.navi a img{ margin: 7px 0 0 8px; width: 33px;}
.truck_back{background: url(../images/truck_back.jpg) no-repeat top center; width: 100%;overflow: hidden;display:block;}
.truck_back1{display: none;}
.truck_position{padding: 250px 0 0;overflow: hidden;display:block;}
.truck_position1{display: none;}
.truck{background: url(../images/truck.png) no-repeat center center; width: 100%; height: 235px; position: relative;overflow: hidden;display:block;}
.truck1 { display: none;}
@media screen and (min-width: 320px) and (max-width: 600px)
{
   .truck_back1{background: url(../images/truck_back2.jpg) no-repeat top center; width: 100%;overflow: hidden;display:block;} 
   .truck_back{display: none;}
   .truck_position1{padding: 95px 0 0 0;overflow: hidden;display:block;}
   .truck_position{display: none;}
   .truck1{background: url(../images/truck1.png) no-repeat center center; width: 100%; height: 152px;position: relative;overflow: hidden;display:block;}
   .truck{display:none;}
}

/*.truck{background: url(../images/truck.png) no-repeat center center; width: 100%; height: 235px; position: relative;}*/

.bars{ width: 100%; margin: 0 auto; background: url(../images/bars.png) repeat; margin: -10px 0 0; height: 60px; float: left;}
.bars1{ width: 100%; margin: 0 auto; background: url(../images/bars1.png) repeat; height: 60px; float: left;}
.bars1-1{ width: 100%; margin: 0 auto; background: url(../images/bars1-1.jpg) repeat; height: 60px; float: left;}
.bars2{ width: 100%; margin: 0 auto; background: url(../images/bars2.png) repeat; height: 60px; float: left;}
.bars3{ width: 100%; margin: 0 auto; background: url(../images/bars3.png) repeat; height: 60px; float: left;}
.logobar{margin: 16px; float: left;}
.bartext{font-size: 1.4em; font-family: futura; float: left; color: #fff; margin: 20px 0 0 0;}
.hometext{text-decoration: none; display: block;}

p a.link{text-decoration: underline; color: #005500;}
#subpage{ background-color: #ffffff; padding: 0 0 10px;}
#breadcrumb_bg{ padding: 10px 0 10px 0px; border-bottom: 1px solid #c4c4c4;}
.br_title{ color: #000;}
.heading{color: #efae00; font-family: 'Open Sans', sans-serif; font-weight: bolder; font-size: 18px; margin: 5px 0;}
.heading1{color: #efae00; font-family: 'Open Sans', sans-serif; font-weight: bolder; font-size: 18px; margin: 0 0 5px 0;}

#subpage_banner{margin: 0 10px 0 10px;}
ul li.arrow{  background: url("../images/arrow.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0);}

.backhome{ background: url("../images/backhome.png") repeat; width: 100%; height: 65px;}
.backhome a img{margin: 24px 10px 2px 0;}
.backcenter{margin: 0 auto; width: 178px;}
.backhome a{text-decoration: none; }
.backtohome{ font-family:'futura', 'arial narrow'; font-size: 23px; color: #fff; letter-spacing: -0.03em;}

.main_content{position:relative;}
#menu{float:left; }
.navigation {border-right: 1px solid #121212;margin:8px 20px 0 0;}
.menu_class {}
.the_menu { display: none;width:100%;overflow: hidden; top:0;height: 110%; z-index: 10;}
.the_menu li {font-size: 100%; font-weight: bold; width:320px; clear: both;float: right; width: 100%; border-bottom: 1px solid #D9A108; background-color: #f1b309}
.the_menu li a {color: #ffffff; display: block; padding:10px 2%; text-decoration: none; text-align: left;font-weight:bold; font-family:futura; font-size: 20px;}


.content_container { width:100%; overflow:hidden;}
.content_container a {text-decoration: none;width:100%;}
.content_panel1 { width:100%; overflow:hidden;}
.cat_panle1 { width:100%; overflow:hidden; display:block; }
.cat_panle1 p {padding: 10px 0 0 40px; color:#000000;font-family: 'Open Sans', sans-serif;font-size: 100%;}
.cat_panle1 a p{padding-bottom: 0px !important; margin-bottom:10px;}
.cat_panle1 h4 {padding-bottom: 10px; color:#000000;}
.cat_panle1 ul{padding-bottom: 10px; color:#000000;list-style-type:disc;padding: 0 0 15px 25px;}
.cat_heading1 { width:100%; margin:0 auto; overflow:hidden; display:block; color:#ffffff; font-size: 20px; border-top: 1px #048107 solid;}
.cat_heading{width:100%; margin:0 auto;  overflow:hidden; display:block; color:#ffffff;}
.active { width:100%; margin:0 auto; color:#ffffff;}
.cat_heading1 h3 { width:93%; font-size:110%; color:#ffffff; padding:10px 5%; background:#005500;font-family: futura;}
.cat_heading h3 { width:93%; font-size:110%; color:#ffffff; padding:10px 5%; background:#A67C52;font-family: futura;}
.cat_heading1 active h3 { width:98%; font-size:110%; color:#ffffff;font-family: 'Source Sans Pro', sans-serif;}
.qa_panel1 { width:90%; overflow:hidden; margin:0 auto; font-size:90%; padding:10px 5%; background:#ffffff; float:left;}
.qa_panel{ width:90%; overflow:hidden; margin:0 auto; font-size:90%; padding:10px 5%; background:#ffffff; float:left; }
.qa_wrap { width:100%; overflow:hidden;}
.content_answer{float:left;}
.qa_wrap .no_border{float:left;}
.locationimage{float:left;}
.navigation{width:100%; overflow:hidden; height:50px;}
.call_us{ float:left; text-decoration:none;}
.qa_wrap ul li{padding:5px 0 5px 1%;}
.home_wrap_catgry{background:#ffffff; padding: 3%;}
.arrow_gs{float:right;margin-top:-1px;}


.map_btn1 {display: block;padding: 20px 0 0;text-align: center; }

/*-------------------------------------contact-us-----------------------------*/

.contactus_wrap{background-color: #ffffff;width:100%;overflow:hidden;}
.form{/*margin:10px 5%;*/}
.form p{padding-bottom: 10px;}
.word_verify_img{float:right;}
.form label{color:#000000;font-family: 'Source Sans Pro', sans-serif;font-size:100%;padding: 0 10px;}
.form_content input{width:100%;height:30px;font-size: 100%;}
.form textarea{width:100%;font-family: 'Source Sans Pro', sans-serif;font-size:100%;}
.submit{text-align: center;}
.submit_arrow{border:0 !important;background: url(../images/submit.png) no-repeat;width:275px;height:47px;text-align: center; cursor: pointer;}
.form p input.wv {height: 20px;padding: 5px 10px;text-transform: uppercase; width: 130px;}
.text_star { background: url("../images/star.png") no-repeat scroll 0 5px transparent;width: 12px;height: 12px;position: absolute;z-index: 9;}
#comp_text{font-family: 'Source Sans Pro', sans-serif;font-size:100%; color:#ff0000; margin: 0 0 15px 0;}
.contact_headg{ font-weight: bold;}
.contactright{ text-decoration: none; color:#F1B309;}
.contactright:hover{ text-decoration: none; color:#F1B309;}


#footer{ clear: both;}
.footer_wrap {background: none repeat scroll 0 0 #272727;width: 100%;clear:both;}
.footer_left {float: left;width: 45%;text-decoration: none;}
.footer_right {float: right;text-align: right;text-decoration:none;margin-right:12px}
.footer_wrap a {color: #FFFFFF;font-size: 80%;text-decoration: none;}
.footer_left a span {display: block;float: left;margin: 8px 0 0 10px;text-decoration:underline;font-family:Arial;}
.footer_right img {float: left;margin: 6px 0 0 10px;}
.footer_right span {display: block;float: left;margin: 8px 0 0 30px;text-decoration:none; font-family: Arial;}


/***************************************************************************************/
.header_specials{font-weight:bold;margin-bottom: 10px;}
.specials_blog{float:left;width: 48%;padding:0 1%;padding-bottom: 20px;}
.specials_link{text-align: center;text-decoration: none;}
.specials_link:hover p{color: #efae00;}
.specials_images_wrapper{position:relative;width: 140px;height:100px;display: block;overflow: hidden;border: 1px solid #888;margin: 0 auto;}
.clear{clear: both;}


.specials_preview_title{font-size:16px;color:#efae00;}


.btn_org {
  background: #facb53;
  background-image: -webkit-linear-gradient(top, #facb53, #f6a731);
  background-image: -moz-linear-gradient(top, #facb53, #f6a731);
  background-image: -ms-linear-gradient(top, #facb53, #f6a731);
  background-image: -o-linear-gradient(top, #facb53, #f6a731);
  background-image: linear-gradient(to bottom, #facb53, #f6a731);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 40px 10px 40px;
  text-decoration: none;
  display: inline-block;
}

.btn_org:hover {
  background: #fad67b;
  background-image: -webkit-linear-gradient(top, #fad67b, #f0b869);
  background-image: -moz-linear-gradient(top, #fad67b, #f0b869);
  background-image: -ms-linear-gradient(top, #fad67b, #f0b869);
  background-image: -o-linear-gradient(top, #fad67b, #f0b869);
  background-image: linear-gradient(to bottom, #fad67b, #f0b869);
  text-decoration: none;
}
